/* Copyright 2001 TransGaming Technologies Inc. */

#ifndef DDRAW_DSURFACE_TEXTURE_H_INCLUDED
#define DDRAW_DSURFACE_TEXTURE_H_INCLUDED

extern ICOM_VTABLE(IDirect3DTexture2) DDRAW_ID3DT2_VTable;
extern ICOM_VTABLE(IDirect3DTexture)  DDRAW_ID3DT_VTable;

#endif
